.home{
	position:relative;
	width: 93%;
	/*height: 80px;*/
	z-index: 4;
	top: 150px;
	/*background:#0066aa;*/
	/*background-repeat: no-repeat;*/
	/*cursor: pointer;*/
	left: 0px;
	/*
	margin: 7px 13px;
	*/
	margin:0 auto;
}
.comTable{
	width: 100%;
	border: 1px solid #BBB;
	border-bottom: 1px solid #CCC;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	margin-left: 0px;
}
.comTable td{
	font-size: 14px;
}
.comTable2 td{
	border: 1px solid #F0F0F0;
}
.comTable3 td{
	border: 1px solid #E6D5D5;
}
.comTable4 td{
	border: 1px solid black;
}
.nComTable{
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	font-size: 13px;
	margin-left: 0px;
}

.noBorder{
	border: none;
}


.comTableNoborder td{
	border: none;
	
}

.comLine td{
	
	line-height: 1.8em;
}
.comline2 td{
    line-height: 1.7em;
}
.comLine3 td{
	line-height: 3em;
}
.comTabTd td:first-child:not(.collapsiblePanelHeader){
	background: #eeeeee;
}
.taTdMrg td{
	padding-left: 7px;
}
.noPadLt{
	padding-left: 0px!important;
}
.noBoTo{
    border-top: 0px!important;
}
.trSp{
	background: #eeeeee;
	font-weight: bold;
}
.placeSel{
	width: 40%;
	height: 30px;
	/*display: inline-block;*/
}
.itemClass{
	font-weight: bold!important;
	font-size: 14px!important;
}
.mainBo{
	position: absolute;
    width: 94%;
    /*height: 80px;*/
    z-index: 4;
    top: 193px;
    /*background:#0066aa;*/
    /*background-repeat: no-repeat;*/
    /*cursor: pointer;*/
    left: 3%;
	margin: 7px 0px;
}
.coWidth{
	width: 100%;
}
.backBg{
	padding: 2px;
	display: inline-block;
	margin-right: 2px;
	line-height: 16px;
}

.ptypeblock0{
	color:#00FF00;
	background:#000066;
}

.ptypeblock1{
	color:#FFFF00;
	background:#000066;
}

.ptypeblock2{
	color:#00FFFF;
	background:#000066;
}

.ptypeblock3{
	color:#FF00FF;
	background:#000066;
}


.numCl{
	background: #000000;
	color: #FFFFFF;
}
.liTr{
	background-color:#eeeeee;
/*	border: solid 1px #dddddd;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 1px;
border-bottom: solid 3px#cccccc;*/
	font-weight: bold;
	width: 98%;
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	padding: 5px 0 5px 5px;
	margin-top: 15px;
}
.liTrCommon{
	font-weight: bold;
	width: 98%;
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	padding: 5px 0 5px 5px;
	margin-top: 15px;
}
.trBack{
	background: #A3B7C7;
}
.alterTr:nth-child(even){
	background: #eeeeee;
}
/*.liTr td{*/
	/*border-top: 1px solid black;*/
/*}*/
.mrBo{
	margin-bottom: 100px;
}
.paBo{
	padding-bottom: 100px;
}
.fooZin{
	z-index: 8!important;
}
.redAll{
	color: Red;
	font-weight: bold;
}
.greenAll{
	color: green;
	font-weight: bold;
}
.numBold{
	color: #2b5bec;
	font-weight: bold;
}
.redAlert{
	background: #cc0000;
	color: white;
	font-weight: bold;
	font-size: 13px;
}
.commonWidth{
	/*min-width: 1000px;*/
	width: 100%;
}
.commonWidth2{
	width: 80%;
}
.commonBold{
	/*font-weight: bold;*/
}
.specialTable td{
	border: 0px;
}
.txAlign{
    text-align: center;
}
.leftAlign{
	text-align: left;
}
.abarbeitungBorder{
	border:solid 1px #7bcbfe;
	width:100%;
	margin-bottom: 10px;

}
.datafont{
	font-size: 14px;
}
.tabs ul {
    margin: 0;
    padding: 0;
}
.tabs li {
    float: left;
    list-style: none;
    height: 24px;
    line-height: 24px;
    background: #334455;
    border-right: 1px solid white;
}
.tabs li a {
    padding: 0px 10px;
    color: 	#ffffcc;
    font-weight: bold;
}

.tabs li.now {
    background: #ff6600;
}

.tabs li a{
    color: #ffffff!important;
}
.footerClass{
	background-color: #A3B7C7;
	vertical-align: middle;
	border: solid 1px #777;
	padding: 7px 10px 7px 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	min-height: 14px;
}
.headerClass{
	background-color: #A3B7C7;
	vertical-align: middle;
	border: solid 1px #777;
	padding: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #444;
}
.linkClass:active,.linkClass:visited,.linkClass:link{
	color: #F39D00!important;
}
.emBorder{
	border: 0px solid white!important;
}
.seXtr{
	background: #bbccdd;
	font-weight: bold;
}
.blueXtr{
	background: #053f79;
	font-weight: bold;
	color: white;
}
.yellowXtr{
	background: #d7880f;
	font-weight: bold;
	color: white;
}
.greenXtr{
	background: #336633;
	font-weight: bold;
	color: white;
}
.noPayTr{
	background: #d7cb6d;
	font-weight: bold;
}
.redColor{
	color: red;
}
.greenColor{
	color: green;
}
.orangeColor{
	color: orange;
}
.hasPayTr{
	background: #ddeedd;
	font-weight: bold;
}
.seBack{
	background: #bbccdd;
    padding: 6px;
}
.cateClass{
	background-color: #005577;
	font-weight: bold;
	color: white;
}
.lnum,.rnum{ border: 2px solid #E1D6D6; border-radius: 5px; padding: 5px; cursor: pointer;  font-weight: bold; display: inline-block;
	-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none; }
.zl_btn{
	display:inline-block;
	border:solid 2px #CC9933;
	width:50px;
	padding:2px;
	text-align:center;
}
.heNav{
	color: white;
}
.tiName{
	font-weight: bold;
	font-size: 16px;
}
.Section0 img{
	width: 100%;
	height: 100%;
}
.Section0 p{
	margin-left: 0px!important;
}
.largeFont{
	font-size: 15px;
}
.cuHand{
	cursor: pointer;
}
.disIn{
	display: inline;
	vertical-align: baseline;
}
.largeButton{
	font-size: 15px;
	/*background: blue;*/
	color: black;
	background: #b7fb99;
}
.cuPlace{
	font-weight: bold;
	font-size: 16px;
	background: #A3B7C7;
}
.btn-place{
	width: 70%;
	margin: 2px auto;
	height: 3rem;
	background-color: #7bcbfe;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	border: none;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-placex{
	width: 70%;
	margin: 2px auto;
	height: 3rem;
	background-color: #7bcbfe;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 2rem;
	color: #000000;
	font-weight: bold;
	border: none;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-sub {
    width: 45%;
    margin: 2px auto;
    height: 3rem;
    background-color: #7bcbfe;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 1.5rem;
    color: #000000;
    font-weight: bold;
    border: none;
    border-radius: 0.5rem;
    text-decoration: none;
}

.btn-place-list{
	width: 90%;
	margin: 2px auto;
	height: 3rem;
	background-color: #A3B7C7;;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	border: none;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place2{
	width: 40%;
	margin: 2px auto;
	height: 3rem;
	background-color: #7bcbfe;
	/*display: flex;*/
	/*display: -webkit-flex;*/
	/*align-items: center;*/
	/*-webkit-justify-content: center;*/
	/*justify-content: center;*/
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	border: none;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place3{
	width: 20%;
	margin: 2px auto;
	height: 3rem;
	background-color: #7bcbfe;
	/*display: flex;*/
	/*display: -webkit-flex;*/
	/*align-items: center;*/
	/*-webkit-justify-content: center;*/
	/*justify-content: center;*/
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	border: none;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place_plus{
	width: 30%;
	margin: 2px auto;
	height: 3rem;
	/*background-color: #7bcbfe;*/
	border: 2px solid #E1D6D6;
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
}
.plusWidth{
	width: 19%;
}

input[type="button"]:disabled
{ 
	background-color: #dddddd !important;
	border: 2px solid #dddddd !important;
	color: #333333 !important;
}

.btn-place-sub{
	width: 35%;
	margin: 2px auto;
	height: 3rem;
	background-color: #f7f7f7;
	border: 2px solid #CC9933;
	font-size: 1.5rem;
	color: #FF6600;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place-sub2{
	width: 45%;
	margin: 2px auto;
	height: 3rem;
	background-color: #f7f7f7;
	border: 1px solid #0066CC;
	font-size: 1.5rem;
	color: #0066CC;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place-sub3{
	width: 58%;
	margin: 2px auto;
	height: 3rem;
	background-color: #f7f7f7;
	border: 2px solid #CC9933;
	font-size: 1.5rem;
	color: #FF6600;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place-sub4{
	width: 21%;
	margin: 2px auto;
	height: 3rem;
	background-color: #f7f7f7;
	border: 2px solid #CC9933;
	font-size: 1.5rem;
	color: #FF6600;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btn-place-com{
	margin: 2px auto;
	height: 3rem;
	background-color: #f7f7f7;
	border: 2px solid #CC9933;
	font-size: 1.5rem;
	color: #FF6600;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
}
.btnWidth{
	width: 88%;
}
.btnWidth2{
	width: 25%;
}
.btn-small-com{
	margin: 2px auto;
	height: 3rem;
	background-color: #7bcbfe;
	/*border: 2px solid #CC9933;*/
	font-size: 1.5rem;
	color: #000000;
	font-weight: bold;
	border-radius: 0.5rem;
	text-decoration: none;
	border: none;
}
.backTr{
	/*background: #d6eefd;*/
	line-height: 6px!important;
	/*border-top: 1px solid #BBB;*/
	/*border-bottom: 1px solid #BBB;*/
	/*border-left: 1px solid white!important;*/
	/*border-right: 2px solid white!important;*/
}
.xxSucs{
	background: yellow;
}
.btnBiao{
	width: 90%;
	margin: 2px auto;
	font-size: 18px;
	/*height: 2rem;*/
	/*background-color: #7bcbfe;*/
	/*display: flex;*/
	/*display: -webkit-flex;*/
	/*align-items: center;*/
	/*-webkit-justify-content: center;*/
	/*justify-content: center;*/
	color: #000000;
	border: none;
	border-radius: 0.5rem;
	text-decoration: none;
	text-align: center;
}
.trBr1{
	border-left: 1px solid #BBBBBB;
	border-top: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
}
.trBr2{
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
}
.trBr3{
	border-top: 1px solid #BBBBBB;
}
.padLeft{
	padding-left: 7px;
}
.marComRi{
	margin-right: 7px;
}
.comFont{
	font-size: 13px;
}
.spanWidth{
	width: 20px;
	display: inline-block;
}
.spanWidth2{
	width: 33px;
	display: inline-block;
}
.mxWid{
	width: 80%!important;
}
.minWi{
	width: 26%!important;
}
.marLeft{
	margin-left: 48px;
}
.cenAlign{
	text-align: center;
}
.norWeight{
	font-weight: normal;
}
.overScroll{
	overflow: scroll;
	height: inherit;
}
.whiteBorder{
	border: 1px solid white!important;
	background: #f9f8f8;
}
.paGrey{
	background: #ddd;
}
.taPad td:first-child{
	padding-left: 7px;
}
.xxyy{
	padding-left: 0px!important;
}
.douBold{
	font-size: 13px;
	font-weight: 900;
}
.stepGrey{
	background: #dddddd;
}
.stepMsg{
	background: #ccdddd;
}
.stepAlert{
	background: #eebbbb;
}
.stepGreen{
	background: #88ddaa!important;
}
.stepBlue{
	background: #aabbcc;
}
.allBackground{
	background: #005577;
}
.smallImg{
	display: inline-block;
	/*margin-right:10px;*/
	/*border:1px solid #8098A8;*/
	height:30px;padding:1px;
	width:30px;
}
.inBlo{
	display: inline-block;
	margin-bottom: 5px;
}
.whiteColor{
	color: #ffffff;
}
.btnMarBot{
	margin-bottom: 8px!important;
}
.divRadius{
	border-radius: 0.5rem;
	border: 1px solid #ccaaaa;
	overflow: auto;
}
.payAlert{
	background: #ffffcc;
}
.hasPayBack{
	background: #ccffcc;
}
.brLineHeight{
	line-height: 10px;
}
.brLineHeight2{
	line-height: 2px;
}
.comOrPay{
	background: #88ddaa;
}
.unOrPay{
	background: #ffcc00;
}
.hasNoOr{
	background: #cccccc;
}
.smIcon{
	display: inline-block;
	width: auto;
}
.smIconRent{
	padding: 2px;
	background: #dddd33;
}
.smIconSale{
	padding: 2px;
	background: #66ddff;
}
.divTopRadius{
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    /*border: 1px solid #ccaaaa;*/
    overflow: auto;
}
.titleRadius{
	border-bottom-right-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
	border: 1px solid #ccaaaa;
	overflow: auto;
	display: inline-block;
	/*width: 32%;*/
	height: 32px;
	font-weight: bold;
	font-size: 13px;
	padding-left:5px;
	padding-top: 7px;
	padding-right:1px;
}
.tiWidth2{
	width: 32%;
}
.tiWidth{
	width: 26%;
}
.tiWidth3{
	width: 45%;
}
.orBu{
	/*height: 45px;*/
	height: 37px;
	line-height: 24px;
	background: #dddddd;
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 9.5px 9.5px 0px 0px;
}
.btn-place-comx5{
	border-radius: 0.5rem;
	border: 1px solid #ccaaaa;
	border-bottom: 0px;
	overflow: auto;
	display: inline-block;
	width: 25%;
	height: 3rem;
	font-weight: bold;
	font-size: 1.5rem;
	padding-left: 1px;
	padding-top: 5px;
	background: #33eeaa;
	text-align: center;
	cursor:pointer;
}
.tagButton{
	border-radius: 0.5rem;
	border: 1px solid #ccaaaa;
	overflow: auto;
	display: inline-block;
	width: 80%;
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding-left:3px;
	padding-top: 3px;
	padding-right:3px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	background: #334455;
	color: white;
	cursor: pointer;
}
.tagNow{
	background: #ff6600;
}
.searchOrder{
	/*border-radius: 0.5rem;*/
	border-bottom-right-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
	border: 1px solid #ccaaaa;
	overflow: auto;
	display: inline-block;
	width: 21%;
	height: 33px;
	font-weight: bold;
	font-size: 13px;
	padding-left:5px;
	padding-top: 7px;
	padding-right:1px;
	background: #aabbcc;
	text-align: center;
	cursor: pointer;
}
.spaceHeight{
	height: 23px;
}
.singleLineHeight{
	line-height: 1.5em!important;
}
.disNone{
	display: none;
}
.borTop{
	border-top: 1px solid black;
}
.marRight{
	margin-right: 7px;
}
.altDiv{
	height: 15px;
}
.altDiv2{
	height: 7px;
}
.redBorder{
	border: 1px solid red;
}
.comBody{
	margin: auto 13px;
}
.comHeader{
	background-color: grey;
	color: White;
	height: 20px;
	border-collapse: collapse;
	/*padding-left: 4px;*/
	padding-right: 6px;
	padding-top: 6px;
	font-weight: bold;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 4px;
}
.phoneImg{
	width: 90%;
}
.pcImg{
	/*
	width: 85%;
	*/
}
.imgCir{
    border-radius: 50%;
    position: relative;
    top: 1px;
}

.altLine{
	background: white!important;
	line-height: 5px!important;
}
.secondBackColor{
	background: #A3B7C7;
	color: black;
}
.redFont{
    color: red;
}
.greenFont{
    color: green;
}
.borCom{
	border: 1px solid black;
}
.noticeTitle{
	font-size: 16px;
	font-weight: bold;
}
.bigTitle{
	font-size: 34px;
	font-weight: 700;
	background: #005577;
	color: white;
	line-height: 2em;
	border-radius: 0.5rem;
}
input{
	line-height: normal!important;
}
.detailButton{
	font-size: 14px;
	margin: 5px;
}
.todetail{
	font-size: 16px !important;
}
.AbarbeitungTitle{
	line-height: 2em;
	width: 100%;
	background-color: #bbccdd;
	font-size: 16px;
	font-weight: bold;
	padding: 6px;
}
.abarbeitungImg{
	margin:2px;
	max-width:30%;
	max-height:100%;
}

.w-per-5{ width:20%;}
.w-per-4{ width:25%;}
.w-per-3{ width:33.33%;}
.w-per-2{ width:50%;}
.w-per-1{ width:100%;}

.con-pdl1{padding-left:1rem;}
.con-pdl1{padding-right:1rem;}
.con-pdl2{padding-left:2rem;}
.con-pdl2{padding-right:2rem;}
.con-pdt1{padding-top:1rem;}
.con-pdb1{padding-bottom:1rem;}
.con-pdt2{padding-top:2rem;}
.con-pdb2{padding-bottom:2rem;}

.wNavw{ width:8vw;}
.wNavw:hover{
	-moz-box-shadow:-3px 2px 5px rgba(34, 25, 25, 0.2), 3px 2px 5px rgba(34, 25, 25, 0.2); -webkit-box-shadow:-3px 2px 5px rgba(34, 25, 25, 0.2), 3px 2px 5px rgba(34, 25, 25, 0.2); box-shadow:-3px 2px 5px rgba(34, 25, 25, 0.2) inset, 3px 2px 5px rgba(34, 25, 25, 0.2) inset;

}
.phone_main .w5{ width:5%;}
.phone_main .w10{ width:10%;}
.phone_main .w15{ width:15%;}
.phone_main .w20{ width:20%;}
.phone_main .w25{ width:25%;}
.phone_main .w30{ width:30%;}
.phone_main .w35{ width:35%;}
.phone_main .w40{ width:40%;}
.phone_main .w45{ width:45%;}
.phone_main .w50{ width:50%;}
.phone_main .w55{ width:55%;}
.phone_main .w60{ width:60%;}
.phone_main .w65{ width:65%;}
.phone_main .w70{ width:70%;}
.phone_main .w75{ width:75%;}
.phone_main .w80{ width:80%;}
.phone_main .w85{ width:85%;}
.phone_main .w90{ width:90%;}
.phone_main .w95{ width:95%;}
.phone_main .w100{ width:100%;}
.phone_main .w1r{ width:1rem;}
.phone_main .w2r{ width:2rem;}
.phone_main .w3r{ width:3rem;}
.phone_main .w4r{ width:4rem;}
.phone_main .w5r{ width:5rem;}
.phone_main .w6r{ width:6rem;}
.phone_main .w7r{ width:7rem;}
.phone_main .w8r{ width:8rem;}
.phone_main .w9r{ width:9rem;}
.phone_main .w10r{ width:10rem;}
.phone_main .w11r{ width:11rem;}
.phone_main .w12r{ width:12rem;}
.phone_main .w13r{ width:13rem;}
.phone_main .w14r{ width:14rem;}
.phone_main .w15r{ width:15rem;}
.phone_main .w16r{ width:16rem;}
.phone_main .w17r{ width:17rem;}
.phone_main .w18r{ width:18rem;}
.phone_main .w19r{ width:19rem;}
.phone_main .w20r{ width:20rem;}
.phone_main .w5w{ width:5vw;}
.phone_main .w10w{ width:10vw;}
.phone_main .w15w{ width:15vw;}
.phone_main .w20w{ width:20vw;}
.phone_main .w25w{ width:25vw;}
.phone_main .w30w{ width:30vw;}
.phone_main .w35w{ width:35vw;}
.phone_main .w40w{ width:40vw;}
.phone_main .w45w{ width:45vw;}
.phone_main .w50w{ width:50vw;}
.phone_main .w55w{ width:55vw;}
.phone_main .w60w{ width:60vw;}
.phone_main .w65w{ width:65vw;}
.phone_main .w70w{ width:70vw;}
.phone_main .w75w{ width:75vw;}
.phone_main .w80w{ width:80vw;}
.phone_main .w85w{ width:85vw;}
.phone_main .w90w{ width:90vw;}
.phone_main .w95w{ width:95vw;}
.phone_main .w100w{ width:100vw;}
.phone_main .h60{ min-height:60vh;}
.phone_main .h50{ min-height:50vh;}
.phone_main .h40{ min-height:40vh;}

.phone_main .mdot1r{margin: 0.1rem;}
.phone_main .mdot2r{margin: 0.2rem;}
.phone_main .mdot3r{margin: 0.3rem;}
.phone_main .mdot4r{margin: 0.4rem;}
.phone_main .mdot5r{margin: 0.5rem;}
.phone_main .mdot6r{margin: 0.6rem;}
.phone_main .mdot7r{margin: 0.7rem;}
.phone_main .mdot8r{margin: 0.8rem;}
.phone_main .mdot9r{margin: 0.9rem;}
.phone_main .m1r{margin: 1rem;}
.phone_main .m2r{margin: 2rem;}
.phone_main .m3r{margin: 3rem;}
.phone_main .m4r{margin: 4rem;}
.phone_main .m5r{margin: 5rem;}
.phone_main .m6r{margin: 6rem;}
.phone_main .m7r{margin: 7rem;}
.phone_main .m8r{margin: 8rem;}
.phone_main .m9r{margin: 9rem;}
.phone_main .p1r{padding: 1rem;}
.phone_main .p2r{padding: 2rem;}
.phone_main .p3r{padding: 3rem;}
.phone_main .p4r{padding: 4rem;}
.phone_main .p5r{padding: 5rem;}
.phone_main .p6r{padding: 6rem;}
.phone_main .p7r{padding: 7rem;}
.phone_main .p8r{padding: 8rem;}
.phone_main .p9r{padding: 9rem;}


.phone_main .mtdot1r{margin-top: 0.1rem;}
.phone_main .mtdot2r{margin-top: 0.2rem;}
.phone_main .mtdot3r{margin-top: 0.3rem;}
.phone_main .mtdot4r{margin-top: 0.4rem;}
.phone_main .mtdot5r{margin-top: 0.5rem;}
.phone_main .mtdot6r{margin-top: 0.6rem;}
.phone_main .mtdot7r{margin-top: 0.7rem;}
.phone_main .mtdot8r{margin-top: 0.8rem;}
.phone_main .mtdot9r{margin-top: 0.9rem;}
.phone_main .mt1r{margin-top: 1rem;}
.phone_main .mt2r{margin-top: 2rem;}
.phone_main .mt3r{margin-top: 3rem;}
.phone_main .mt4r{margin-top: 4rem;}
.phone_main .mt5r{margin-top: 5rem;}
.phone_main .mt6r{margin-top: 6rem;}
.phone_main .mt7r{margin-top: 7rem;}
.phone_main .mt8r{margin-top: 8rem;}
.phone_main .mt9r{margin-top: 9rem;}
.phone_main .mt10r{margin-top: 10rem;}
.phone_main .mrdot1r{margin-right: 0.1rem;}
.phone_main .mrdot2r{margin-right: 0.2rem;}
.phone_main .mrdot3r{margin-right: 0.3rem;}
.phone_main .mrdot4r{margin-right: 0.4rem;}
.phone_main .mrdot5r{margin-right: 0.5rem;}
.phone_main .mrdot6r{margin-right: 0.6rem;}
.phone_main .mrdot7r{margin-right: 0.7rem;}
.phone_main .mrdot8r{margin-right: 0.8rem;}
.phone_main .mrdot9r{margin-right: 0.9rem;}
.phone_main .mr1r{margin-right: 1rem;}
.phone_main .mr2r{margin-right: 2rem;}
.phone_main .mr3r{margin-right: 3rem;}
.phone_main .mr4r{margin-right: 4rem;}
.phone_main .mr5r{margin-right: 5rem;}
.phone_main .mr6r{margin-right: 6rem;}
.phone_main .mr7r{margin-right: 7rem;}
.phone_main .mr8r{margin-right: 8rem;}
.phone_main .mr9r{margin-right: 9rem;}
.phone_main .mr10r{margin-right: 10rem;}
.phone_main .mbdot1r{margin-bottom: 0.1rem;}
.phone_main .mbdot2r{margin-bottom: 0.2rem;}
.phone_main .mbdot3r{margin-bottom: 0.3rem;}
.phone_main .mbdot4r{margin-bottom: 0.4rem;}
.phone_main .mbdot5r{margin-bottom: 0.5rem;}
.phone_main .mbdot6r{margin-bottom: 0.6rem;}
.phone_main .mbdot7r{margin-bottom: 0.7rem;}
.phone_main .mbdot8r{margin-bottom: 0.8rem;}
.phone_main .mbdot9r{margin-bottom: 0.9rem;}
.phone_main .mb1r{margin-bottom: 1rem;}
.phone_main .mb2r{margin-bottom: 2rem;}
.phone_main .mb3r{margin-bottom: 3rem;}
.phone_main .mb4r{margin-bottom: 4rem;}
.phone_main .mb5r{margin-bottom: 5rem;}
.phone_main .mb6r{margin-bottom: 6rem;}
.phone_main .mb7r{margin-bottom: 7rem;}
.phone_main .mb8r{margin-bottom: 8rem;}
.phone_main .mb9r{margin-bottom: 9rem;}
.phone_main .mb10r{margin-bottom: 10rem;}
.phone_main .mldot1r{margin-left: 0.1rem;}
.phone_main .mldot2r{margin-left: 0.2rem;}
.phone_main .mldot3r{margin-left: 0.3rem;}
.phone_main .mldot4r{margin-left: 0.4rem;}
.phone_main .mldot5r{margin-left: 0.5rem;}
.phone_main .mldot6r{margin-left: 0.6rem;}
.phone_main .mldot7r{margin-left: 0.7rem;}
.phone_main .mldot8r{margin-left: 0.8rem;}
.phone_main .mldot9r{margin-left: 0.9rem;}
.phone_main .ml1r{margin-left: 1rem;}
.phone_main .ml2r{margin-left: 2rem;}
.phone_main .ml3r{margin-left: 3rem;}
.phone_main .ml4r{margin-left: 4rem;}
.phone_main .ml5r{margin-left: 5rem;}
.phone_main .ml6r{margin-left: 6rem;}
.phone_main .ml7r{margin-left: 7rem;}
.phone_main .ml8r{margin-left: 8rem;}
.phone_main .ml9r{margin-left: 9rem;}
.phone_main .ml10r{margin-left: 10rem;}
.phone_main .pt1r{padding-top: 1rem;}
.phone_main .pt2r{padding-top: 2rem;}
.phone_main .pt3r{padding-top: 3rem;}
.phone_main .pt4r{padding-top: 4rem;}
.phone_main .pt5r{padding-top: 5rem;}
.phone_main .pt6r{padding-top: 6rem;}
.phone_main .pt7r{padding-top: 7rem;}
.phone_main .pt8r{padding-top: 8rem;}
.phone_main .pt9r{padding-top: 9rem;}
.phone_main .pt10r{padding-top: 10rem;}
.phone_main .pr1r{padding-right: 1rem;}
.phone_main .pr2r{padding-right: 2rem;}
.phone_main .pr3r{padding-right: 3rem;}
.phone_main .pr4r{padding-right: 4rem;}
.phone_main .pr5r{padding-right: 5rem;}
.phone_main .pr6r{padding-right: 6rem;}
.phone_main .pr7r{padding-right: 7rem;}
.phone_main .pr8r{padding-right: 8rem;}
.phone_main .pr9r{padding-right: 9rem;}
.phone_main .pr10r{padding-right: 10rem;}
.phone_main .pb1r{padding-bottom: 1rem;}
.phone_main .pb2r{padding-bottom: 2rem;}
.phone_main .pb3r{padding-bottom: 3rem;}
.phone_main .pb4r{padding-bottom: 4rem;}
.phone_main .pb5r{padding-bottom: 5rem;}
.phone_main .pb6r{padding-bottom: 6rem;}
.phone_main .pb7r{padding-bottom: 7rem;}
.phone_main .pb8r{padding-bottom: 8rem;}
.phone_main .pb9r{padding-bottom: 9rem;}
.phone_main .pb10r{padding-bottom: 10rem;}
.phone_main .pl1r{padding-left: 1rem;}
.phone_main .pl2r{padding-left: 2rem;}
.phone_main .pl3r{padding-left: 3rem;}
.phone_main .pl4r{padding-left: 4rem;}
.phone_main .pl5r{padding-left: 5rem;}
.phone_main .pl6r{padding-left: 6rem;}
.phone_main .pl7r{padding-left: 7rem;}
.phone_main .pl8r{padding-left: 8rem;}
.phone_main .pl9r{padding-left: 9rem;}
.phone_main .pl10r{padding-left: 10rem;}

.phone_main .ptdot1r{padding-top: 0.1rem;}
.phone_main .ptdot2r{padding-top: 0.2rem;}
.phone_main .ptdot3r{padding-top: 0.3rem;}
.phone_main .ptdot4r{padding-top: 0.4rem;}
.phone_main .ptdot5r{padding-top: 0.5rem;}
.phone_main .ptdot6r{padding-top: 0.6rem;}
.phone_main .ptdot7r{padding-top: 0.7rem;}
.phone_main .ptdot8r{padding-top: 0.8rem;}
.phone_main .ptdot9r{padding-top: 0.9rem;}

.phone_main .prdot1r{padding-right: 0.1rem;}
.phone_main .prdot2r{padding-right: 0.2rem;}
.phone_main .prdot3r{padding-right: 0.3rem;}
.phone_main .prdot4r{padding-right: 0.4rem;}
.phone_main .prdot5r{padding-right: 0.5rem;}
.phone_main .prdot6r{padding-right: 0.6rem;}
.phone_main .prdot7r{padding-right: 0.7rem;}
.phone_main .prdot8r{padding-right: 0.8rem;}
.phone_main .prdot9r{padding-right: 0.9rem;}

.phone_main .pbdot1r{padding-bottom: 0.1rem;}
.phone_main .pbdot2r{padding-bottom: 0.2rem;}
.phone_main .pbdot3r{padding-bottom: 0.3rem;}
.phone_main .pbdot4r{padding-bottom: 0.4rem;}
.phone_main .pbdot5r{padding-bottom: 0.5rem;}
.phone_main .pbdot6r{padding-bottom: 0.6rem;}
.phone_main .pbdot7r{padding-bottom: 0.7rem;}
.phone_main .pbdot8r{padding-bottom: 0.8rem;}
.phone_main .pbdot9r{padding-bottom: 0.9rem;}

.phone_main .pldot1r{padding-left: 0.1rem;}
.phone_main .pldot2r{padding-left: 0.2rem;}
.phone_main .pldot3r{padding-left: 0.3rem;}
.phone_main .pldot4r{padding-left: 0.4rem;}
.phone_main .pldot5r{padding-left: 0.5rem;}
.phone_main .pldot6r{padding-left: 0.6rem;}
.phone_main .pldot7r{padding-left: 0.7rem;}
.phone_main .pldot8r{padding-left: 0.8rem;}
.phone_main .pldot9r{padding-left: 0.9rem;}

.phone_main .fs2r{font-size: 0.2rem;}
.phone_main .fs4r{font-size: 0.4rem;}
.phone_main .fs6r{font-size: 0.6rem;}
.phone_main .fs8r{font-size: 0.8rem;}
.phone_main .fs10r{font-size: 1rem;}
.phone_main .fs12r{font-size: 1.2rem;}
.phone_main .fs14r{font-size: 1.4rem;}
.phone_main .fs16r{font-size: 1.6rem;}
.phone_main .fs18r{font-size: 1.8rem;}
.phone_main .fs20r{font-size: 2rem;}
.phone_main .fs22r{font-size: 2.2rem;}
.phone_main .fs24r{font-size: 2.4rem;}
.phone_main .fs26r{font-size: 2.6rem;}
.phone_main .fs28r{font-size: 2.8rem;}
.phone_main .fs30{font-size: 3rem;}
.phone_main .fs32r{font-size: 3.2rem;}
.phone_main .fs34r{font-size: 3.4rem;}
.phone_main .fs36r{font-size: 3.6rem;}
.phone_main .fs38r{font-size: 3.8rem;}

.phone_main .divTopRadius{}
.phone_main .divRadius{
	padding: 8px;
}


.phone_main .divRadius.trpd{
	margin: 10px 0;
}

.phone_main .table.noBorder td{
	border-top: 0;
	border-bottom: 0;
}

.phone_main .mainBo{ top: 150px; }



/*eom/phone/main.css*/

.h1 .label, .h1 label, .h2 .label, .h2 label, .h3 .label, .h3 label, .h4 .label, .h4 label, .h5 .label, .h5 label, .h6 .label, .h6 label, h1 .label, h1 label, h2 .label, h2 label, h3 .label, h3 label, h4 .label, h4 label, h5 .label, h5 label, h6 .label, h6 label {
    /*font-weight: normal;*/
    font-size:1rem;
}
.form-gl{ line-height: 40px; }
.btn.hide-btn{display: none;}
.modal.modal-search{margin-top:20vh;width: 100%; max-width:none;}
.modal-search .modal-body >div:last-child{ margin-top: 0.5rem;}
.modal-search .modal-body >div:first-child  >.input-group{ margin-top: 0.5rem;}
.modal-search .modal-body >div:first-child  >.input-group:first-child{ margin-top: 0rem;}
.panel.no-mb{margin-bottom: 0;}


.panel > .panel-heading  a[data-toggle="collapse"]::after {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal /*!important*/;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f279";
}
.panel > .panel-heading  a[aria-expanded="true"][data-toggle="collapse"]::after {
    content: "\f27c";
}

/* .breadcrumb .glyphicon-home::before {
  padding-right: 5px;
} */

.topbanner_item{
    margin-top: 0;
    width: 100%;
    text-align: center;
}
.topbanner_item img{
    width: 65%;
}

.swiper-thumb img{max-height:50vh;max-width:50vw;}
.jumbotron.mgh4Little h4{ margin: 5px 0; }
.jumbotron.mgh4Little h4 .maxSmall{font-weight: 600; font-size: 50%;}
.maxIcon{ font-size: 2rem; }
.jumbotron.placeInfoBlock{
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.phone_main {background-color: #EFEFEF; }
.phone_main .table{
	font-size: 14px;
}



.phone_main .margin-bottom-0{
	margin-bottom: 0;
} 
.phone_main .table.first-nav tr:not(.no-nav) td:first-child{
	font-weight: bold;
	text-align: right;
	padding: 0;
	vertical-align: revert;
}

.phone_main .table td{
	padding: 5px;
}
.phone_main .table td span{
	font-size: 1rem;
}

.phone_main .panel .list-group .list-group-item{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 12px;
}

.phone_main .panel .panel-heading{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
}
.phone_main .panel .panel-heading .h4, .phone_main .panel .panel-heading .h5, .phone_main .panel .panel-heading .h6, .phone_main .panel .panel-heading h4, .phone_main .panel .panel-heading h5, .phone_main .panel .panel-heading h6 {
    margin-top: 3px;
    margin-bottom: 3px;
    padding-left: 10px;
}
.phone_main .panel .panel-heading .h4 a[data-toggle="collapse"], .phone_main .panel .panel-heading .h5 a[data-toggle="collapse"], .phone_main .panel .panel-heading .h6 a[data-toggle="collapse"], .phone_main .panel .panel-heading h4 a[data-toggle="collapse"], .phone_main .panel .panel-heading h5 a[data-toggle="collapse"], .phone_main .panel .panel-heading h6 {
    font-size: 12px;
}
.phone_main .table .h4, .phone_main .table .h5, .phone_main .table .h6, .phone_main .table h4, .phone_main .table h5, .phone_main .table h6 {
    margin-top: 3px;
    margin-bottom: 3px;
}
.phone_main .panel .panel-body{ padding: 2px 15px; }

.phone_main .shadow-4{box-shadow:0 1px 1px rgba(0,0,0,0.15),0 2px 2px rgba(0,0,0,0.15),0 4px 4px rgba(0,0,0,0.15),0 8px 8px rgba(0,0,0,0.15)}
.phone_main .shadow-5{box-shadow:0 1px 1px rgba(0,0,0,0.12),0 2px 2px rgba(0,0,0,0.12),0 4px 4px rgba(0,0,0,0.12),0 8px 8px rgba(0,0,0,0.12),0 16px 16px rgba(0,0,0,0.12)}
.phone_main .shadow-6{box-shadow:0 1px 1px rgba(0,0,0,0.11),0 2px 2px rgba(0,0,0,0.11),0 4px 4px rgba(0,0,0,0.11),0 8px 8px rgba(0,0,0,0.11),0 16px 16px rgba(0,0,0,0.11),0 32px 32px rgba(0,0,0,0.11)}
.phone_main .shadow-sharp{box-shadow:0 1px 1px rgba(0,0,0,0.25),0 2px 2px rgba(0,0,0,0.2),0 4px 4px rgba(0,0,0,0.15),0 8px 8px rgba(0,0,0,0.1),0 16px 16px rgba(0,0,0,0.05)}
.phone_main .shadow-diffuse{box-shadow:0 1px 1px rgba(0,0,0,0.08),0 2px 2px rgba(0,0,0,0.12),0 4px 4px rgba(0,0,0,0.16),0 8px 8px rgba(0,0,0,0.2)}
.phone_main .shadow-dreamy{box-shadow:0 1px 2px rgba(0,0,0,0.07),0 2px 4px rgba(0,0,0,0.07),0 4px 8px rgba(0,0,0,0.07),0 8px 16px rgba(0,0,0,0.07),0 16px 32px rgba(0,0,0,0.07),0 32px 64px rgba(0,0,0,0.07)}
.phone_main .shadow-shorter{box-shadow:0 1px 1px rgba(0,0,0,0.11),0 2px 2px rgba(0,0,0,0.11),0 4px 4px rgba(0,0,0,0.11),0 6px 8px rgba(0,0,0,0.11),0 8px 16px rgba(0,0,0,0.11)}
.phone_main .shadow-longer{box-shadow:0 2px 1px rgba(0,0,0,0.09),0 4px 2px rgba(0,0,0,0.09),0 8px 4px rgba(0,0,0,0.09),0 16px 8px rgba(0,0,0,0.09),0 32px 16px rgba(0,0,0,0.09)}

.phone_main .container-act{ border-radius: 4px; padding: 2rem 1rem; background-color: #fff; }
.phone_main .container-act.act-border{border: 2px solid #eea236 ;}
.phone_main .padding-notb{  padding-top: 0;padding-bottom: 0; }
.phone_main .padding-bottom-short{ padding-top: 1rem;padding-bottom: 1rem; }
.phone_main .padding-notb .panel{  margin-bottom: 10px; }
.phone_main .con-radius{ border-radius: 4px; }
.phone_main .line-height-1dot5{ line-height: 1.5; }
.phone_main .kbd-inline{ display: inline-block; }

/*系统样式追加Start*/

.phone_main a:focus, .phone_main a:hover{ text-decoration:none; }
/* .phone_main .breadcrumb {padding: 2px 8px; font-size: 13px; background-color: #EFEFEF;}
.phone_main .breadcrumb > li + li::before{ padding: 0 2px; } */

.phone_main .text-orange{ color: orange; }
.phone_main .text-dark{ color: #000000; }
.phone_main .text-white{ color: white; }

.phone_main .bg-white{ background: white; }


.phone_main .btn-detail {
	color: #fff;
	background-color: LightGreen;
	border-color: LimeGreen;
}

.phone_main .btn-detail:hover {
  color: #fff;
  background-color: LimeGreen;
  border-color: LightGreen;
}

.phone_main .panel-phone{
	border: none;
	/*padding: 0.5rem 1rem;*/
	padding-bottom:0.5rem;
	margin-bottom: 30px;
}

.phone_main .panel-phone > .panel-heading{
	color: #fff;
	background-color: #337ab7;
	border-color: #337ab7;
}

.phone_main .btn-info {
	color: #000000;
	/*color: #337ab7;*/
	/*opacity: 0.8;*/
	background-color: #aaccff;
	border-color: #aaccff;
}
.phone_main .btn-info:hover {
	color: #000000;
	/*color: #337ab7;*/
	/*opacity: 0.8;*/
	background-color: #337ab7;
	border-color: #337ab7;
}


.phone_main .pcount{ font-size: 12px; margin-bottom:0; }

.phone_main .table.mt3r{ margin-top:3rem; }

.phone_main .table td.padding-top-mid{ padding-top: 10px;}
.phone_main .table.noboder td{ border:none; }
.phone_main .table.td-no-padding td{ padding: 0;}
.phone_main .panel .panel-heading .panel-title-mrgin{ margin-top: 8px;margin-bottom: 8px; }

.phone_main label.normal-font-weight{ font-weight: normal; }
/*
.phone_main .bg-info {	
	background-color: #dff0d8;
	border-color: #dff0d8;
}

*/

/*系统样式追加End*/

